# class Class

Extends any Class to include json_creatable? method.

### Public Instance Methods

json_creatable?() click to toggle source

Returns true if this class can be used to create an instance from a serialised JSON string. The class has to implement a class method json_create that expects a hash as first parameter. The hash should include the required data.

    # File lib/json/common.rb, line 481
    def json_creatable?
      respond_to?(:json_create)
    end